#block-views-news-block img {
    margin-bottom: 30px;
    width: 90%;
}
.view-news-footer img{
    width: 90%;
}
#block-views-news-footer-block {
    padding-top: 30px;
    clear: both;
    border-top: 1px solid #cbcbcb;
}

/*banner publicitario*/
.view-banner-publicitario-2 {
    margin-top: 50px;
}

#section-noticias .view-news-footer .views-field-php {
    clear: both;
    text-align: center;
    padding-top: 60px;

}

.view-oportunidades .view-footer {
    text-align: center;
}

.view-eventos .view-footer {
    text-align: center;
}

.boton-interno {
    padding: 10px;
    color: #cbcbcb;
    border: 1px solid #cbcbcb;
}

.boton-interno:hover {
    background-color: #cb2228;
    border: none;
    color: #fff;
}

.button-views {
  /* width: 15%;
    height: 40px;
    border: 1px solid #cbcbcb;*/
    position: relative;
}
.button-front{
    padding: 34px;
    padding-top: 11px;
    padding-bottom: 11px;
    border: 1px solid #cbcbcb;
}
.button-front:hover{
    border: none;
    background-color: #cb2228;
    color: #ffffff;
}

.button-views a{
    position: relative;
    top: 5px;
}
/*botones bloques*/
#block-block-7, #block-block-6, #block-block-8 {
    position: relative;
    clear: both;
    margin-bottom: 50px;
    top: 35px;
    text-align: center;
}

/*Mas noticias*/
.view-m-s-noticias .views-row-even .tex-noticia {
    float: right!important;

}
.view-m-s-noticias  .tex-noticia{
    padding-left:0 ;
    padding-right:0 ;
}

.view-m-s-noticias .views-row-even .img-noticia {
    float: left !important;
    padding-left: 0;
}

.view-m-s-noticias .views-row {
    clear: both;
    height: 250px;

    margin-top: 30px;
}

.view-m-s-noticias .views-row .border-noticia {
    clear: both;
    border-bottom: 1px solid #cbcbcb;
    margin-bottom: 30px;
    padding-top: 30px;
}

.view-m-s-noticias .views-row-last .border-noticia {
    border-bottom:none;
}
.follow{
    text-align: right;
}
